.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-08b7eab0-272c-d82b-fed2-a426e1f69b17 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6fb46a83-a2cc-ae82-d07a-811d007fbbbd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2f193da2-794c-1128-ac90-0913288e3e17 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8f97ca28-b0f3-9c5f-d770-fdce81dc3c70 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-500d3a00-7ce9-be97-08d3-0ebbdf53e52d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c4d0a8b5-d431-2913-67a0-fc02d671db62 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-64444f39-ad03-ed49-6313-32fb78303764 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-86e2ffb3-cca7-5d18-6c5f-0fe622ada65e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c68c3753-2ceb-5770-78d4-5df31cb04575 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-85706a74-0aff-a437-91ae-556227235de1 {
margin-top: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
